Project

General

Profile

Bug #6695

not build kernel module "ppp" for linux-virtgrsec

Added by jack he over 2 years ago. Updated about 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Target version:
Start date:
01/16/2017
Due date:
% Done:

100%

Estimated time:
Affected versions:
Security IDs:

Description

not provider kernel module "ppp" and "slip" in linux-virtgrsec. it been depened like l2tp, pptp and a lot applications.

Associated revisions

Revision 4a2990f8 (diff)
Added by Natanael Copa about 2 years ago

main/linux-grsec: enable ppp/slip for virtgrsec

ref #6695

Revision 3c8f5958 (diff)
Added by Natanael Copa about 2 years ago

main/linux-grsec: enable ppp/slip for virtgrsec

fixes #6695

History

#1 Updated by Natanael Copa about 2 years ago

  • Target version set to 3.5.1

#2 Updated by Natanael Copa about 2 years ago

  • Project changed from Alpine Infrastructure to Alpine Linux

#3 Updated by Natanael Copa about 2 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

#4 Updated by Leonardo Arena about 2 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF